.image-classification, .nav-classification {
    width: 100%;
}

.header-classification {
    padding: .5em .7em;
    margin-bottom: 0;
    text-transform: uppercase;
    font-weight: 500;
}

.matter-classification .menu-classification {
    position: relative;
}

.matter-classification .menu-classification .nav {
    display: block;
}

.matter-classification .menu-classification > .nav-link {
    display: inline-block;
    width: 50%;
}

.matter-classification .menu-classification > .nav-link:hover {
    background-color: #f7f7f7;
    font-weight: 500;
}

.matter-classification .menu-classification > .nav-link:after {
    content: none;
}

.matter-classification .menu-classification > .nav-link .fa {
    float: right;
    margin-top: 4px;
}

.matter-classification .menu-classification.nav-item.show > .nav-link {
    border-right: .6em solid;
    padding-right: .4em;
    background-color: #f7f7f7;
    font-weight: 500;
}

.matter-classification .menu-classification.nav-item.show > .nav-link .fa {
    color: transparent;
}

.menu-classification > .dropdown-menu {
    top: 0;
    left: 50%;
    margin-top: 0;
    padding-top: 0;
    border-radius: 0;
    width: 50%;
}

.menu-classification > .dropdown-menu .nav {
    padding: 0 10px;
}

.menu-classification > .dropdown-menu .nav-item {
    display: inline-block;
    padding: 0 10px;
}

.menu-classification > .dropdown-menu .dropdown-header {
    font-weight: 500;
    color: #eee;
    margin: 0;
    padding: .6rem 0;

}

.menu-classification > .dropdown-menu .btn {
    padding: .5rem .5rem;
    box-shadow: none;
    text-align: left;
    font-weight: 500;
    margin: 0;
}

.menu-classification > .dropdown-menu .btn:hover {
    box-shadow: 0 5px 11px 0 rgba(0, 0, 0, .18), 0 4px 15px 0 rgba(0, 0, 0, .15)
}

